Subject: bug#72358: 29.4; oauth2.el improvements

From: Philip Kaludercic <[email-masked]>
Date: Fri, 30 Aug 2024 10:07:42 +0000

Xiyue Deng <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>> Xiyue Deng <[email-masked]> writes:
>>
>>> [..snip..]
>>>
>>> The updated patches are attached.  Thanks again!
>>
>> OK, this looks very good.  I'll apply the changes and am closing the
>> report.
>>
>> Thanks,
>
> Thanks a lot Philip!  One last thing: I'd like to ask for a new release
> (0.17) with these changes if that's OK (patch attached.)  

Of course, I forgot to ask if this should trigger a new release or not,
that's my bad.

>                                                           Or let me know
> if I should create a new bug for that.

Nah, not for something as simple as this.  I'll apply it straight away.

-- 
	Philip Kaludercic on peregrine